.blog-shortcode {
	padding: 3rem 0 1rem;
}

.blog-shortcode .blog-shortcode__title {
	display: block;
	margin: 0 0 2.5rem;
	font-weight: 300;
	font-size: 2rem;
	line-height: 1.2;
	text-align: center;
	text-transform: uppercase;
	color: #212121;
}

.blog-shortcode .blog-shortcode__title span {
	color: #fcba1d;
}

@media (min-width: 1400px) {
	.blog-shortcode {
		padding: 4rem 0 1.5rem;
	}

	.blog-shortcode .blog-shortcode__title {
		font-size: 2.5rem;
		margin-bottom: 3rem;
	}
}
